<ace-accordion ace-accordion-one-visible-panel class="animated-accordion" id="ace-animated-accordion" >
	<h3>
		<button>Trigger 1</button>
	</h3>
	<div>
		<p>Panel 1 content</p>
		<img src="/img/logo.svg" height="100px" alt="Potato logo"/>
	</div>
	<h3>
		<button>Trigger 2</button>
	</h3>
	<div>
		<p>Panel 2 content</p>
		<img src="/img/phone-spuddy.png" height="100px" alt="Potato Spuddy with headphones and phone"/>
	</div>
	<h3>
		<button>Trigger 3</button>
	</h3>
	<div>
		<p>Panel 3 content</p>
		<img src="/img/goggles-spuddy.png" height="100px" alt="Potato Spuddy with virtual reality goggles"/>
	</div>
</ace-accordion>
